How do I change the Stack File Version?

Dave dave at looktowindward.com
Wed Nov 15 15:42:58 EST 2006


Hi,

I have a stack that I can't open in 2.6.1, (2.6.6?) I tried out 2.7.x  
and must have opened and saved this stack with it and changed the  
stack type to 2.7.x by mistake. I thought I'd made sure all my stacks  
were set to 2.4 (old/compatible format) but I must have missed this  
one. The 2.7.x version has now past it's 30 day trial period so I can  
no longer open it.

How can I change it back to old/compatible format?

Thanks in Advance
Dave




More information about the Use-livecode mailing list